apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    ingress.kubernetes.io/add-base-url: "true"
    ingress.kubernetes.io/ssl-passthrough: "true"
  name: dspace-ingress
  namespace: dspace-dev
spec:
  rules:
  - host: clarin-dev.eurac.edu
    http:
      paths:
      - backend:
          serviceName: nginx
          servicePort: 443
        path: /
  tls:
  - hosts:
    - clarin-dev.eurac.edu
